@import "https://fonts.googleapis.com/icon?family=Material+Icons";

html {
    font-size: 16px;
}
@media screen and (min-width: 320px) {
    html {
        font-size: calc(16px + 6 * ((100vw - 320px) / 680));
    }
}
@media screen and (min-width: 1000px) {
    html {
        font-size: 22px;
    }
}
